Sharing Top Content from the Angular-sphere.

Do you use ES2015 for your AngularJS 1.5.x applications or not? – Poll – Hashnode

Do you use ES2015 for your #AngularJS 1.5.x applications? Here's what developers voted for.

  • It made the code cleaner and I gave me the opportunity to refactor the code and have a Single entry point to the app using browserify
  • The build process changed completely, and besides the gazillion Babel packages required, the final result is nice.
  • For now I’m using Browserify , but I’m trying to move everything to Rollup to have smaller builds.

Read the full article, click here.


@Hashnoder: “Do you use ES2015 for your #AngularJS 1.5.x applications? Here’s what developers voted for.”


Do you use ES2015 for your AngularJS 1.5.x applications or not?. Sure i use ES2015 VS Hmm, not really yet VS Nope and i won’t do so.


Do you use ES2015 for your AngularJS 1.5.x applications or not? – Poll – Hashnode

Comments are closed, but trackbacks and pingbacks are open.